@import "custom-login.css";
@import "custom-jatabs.css";
@import "custom-footer.css";

@import "custom-mega-menu.css";
/**/
@import "custom-cards.css";
@import "custom-feature.css";

.able-iframe {
  background-image: url('/images/loading.gif');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

/*To fix label disapparing on hover*/
label {
    display: inline-block !important;
}

h1{
  color:#d9534f!important;
  text-transform:capitalize!important
}

h1 a{
  color:#01579b!important
}

h3{
  color:#fff!important
}

h2{
  color:#d9534f!important
}

.list-number-bullet{
  color:#333!important
}

p{
  font-family:proxima-nova,proxima nova,Arial,sans-serif!important;
  font-size:14px
}

.adtype{
  text-align:center!important
}

body{
  font-family:proxima-nova,proxima nova,Arial,sans-serif!important
}

.nav-stacked>li{
  font-family:proxima-nova,proxima nova,Arial,sans-serif!important
}
/*
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{
  width:96%
}
*/

[id^='mq2c']{
  background:#fff!important;
  padding:15px
}

.t3-sidebar{
  padding-top:0
}

.header-login{
  color:#fff
}

form#qtcSearchForm{
  position:relative;
  top:-8px;
}

.languageswitcherload{
  border:0;
}

.t3-header{
  background:#01579b;
  background:linear-gradient(45deg,#01579b,#01949B)
}

.q2c-cart-mod__img{position:relative}.q2c-cart-mod__count{position:absolute;top:-5px;left:18px;padding:3px;background:#fff;border:2px solid #2e0e01;color:#2e0e01;font-weight:600;text-align:center;border-radius:50%;vertical-align:middle;font-size:12px;line-height:12px;height:20px;min-width:20px}

#eb blockquote, #eb header, #eb nav, #eb figure, #eb aside, #eb footer, #eb form {
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    border: 0;
    outline: 0;
    float: none;
    position: relative;
    display: block;
    background: none;
    text-align: inherit;
    font-size: inherit;
    font-family: inherit;
    text-shadow: none;
  color:transparent;
}

.eb-mod .able-module  {
	padding:10px;
}

.give-text-input .give-amount-top
{
  	width:50px;
}